Sibelius 6: Update for Compatibility with OS 10.6 "Snow Leopard"

@Bryan: excellent man..u just rock
Ok so apparently they ARE working on a fix for sib 5, you can read all about it here.

[url=http://www.sibelius.com/cgi-bin/helpcenter/chat/chat.pl?com=thread&start=458597&groupid=3&&guest=1]http://www.sibelius.com/cgi-bin/helpcenter/chat/chat.pl?com=thread&start=458597&groupid=3&&guest=1[/url]

Apparently sibelius asked apple to make sure sib 5 didn't break. Apple new months ago that it would, but either forgot to fix it, or their fix didn't work in the final release, so they asked sibelius to fix it themselves. Sibelius is apparently working on a fix now.

[b]EDIT: Here it is! The fix![/b]
[url=http://www.sibelius.com/helpcenter/article.php?id=A614&language=1]http://www.sibelius.com/helpcenter/article.php?id=A614&language=1[/url]
I currently have Sib 5 and upgraded to snow leopard.  I haven't gotten any crashes yet, but that doesn't mean it won't happen in the future. 
If you're on Sibelius 5, so far it seems the only glitch is that the Mixer causes a crash. That's not a big deal personally right now because I'll be doing nothing but formatting worksheets for the next month or so. But it's annoying enough to do the upgrade to Sib 6 before I start on the indoor season:)
So Im confused about if I upgrade to Snow Leopard will my VDL work properly are not???? Has anyone tried it and it worked???? Any feed-back???
I'm getting my new macbook pro 13in any day now. (upgrading my powerbook g4 1.5 ghz :) )

It will come with snow leopard and I heard that Mail crashes a lot. I'm wondering why that wasn't on the ";do not break"; list as well. hehehe :)
and a note on Sibelius 6 from them as well.

";The [snow leopard incompatibility] problem exists because Sibelius 6.0 was completed before Mac OS X 10.6 was completed, and it was not clear until very late on which issues were going to be fixed by Apple and which we would have to fix. We could not delay the release of Sibelius 6 in order to ensure Mac OS X 10.6 compatibility, since Apple didn�۪t tell anybody (even software developers like us) exactly when the new operating system would become available.";
A word on sib 5 from sibelus.com

    ";When we say that Sibelius 5 will not be supported on Snow Leopard, we mean that we have no current plans to issue any further patches or updates for Sibelius 5 resulting from any issues that are found specific to Snow Leopard. Sibelius is on Apple�۪s ���must not break�۝ list of applications, and they let us know whenever they encounter any problems in their testing labs; likewise, we have tested Sibelius on Snow Leopard with the various development builds we have received, and we have not encountered any serious problems running Sibelius 5 on Snow Leopard.

    So to clarify: you don�۪t need to upgrade to Sibelius 6 in order to run Sibelius on Snow Leopard; Sibelius 5 should run just fine, and we are not aware of any significant problems specific to Sibelius 5 and Snow Leopard.";


Wow, that was quick
Login or Signup to post a comment